Subject: B20.1 (where?)
From: [email-masked] (Steve Ralston)

5 Dec 1998 18:50:27 -0800
Message-ID: <[email-masked]>
To: [email-masked]

The http://sourceware.cygnus.com/cygwin/ URL describes the Beta 20.1
release on December 4 1998, has corresponding release notes, even says
"We strongly recommend upgrading at least the DLL," but nooone of the
updated files appear to be available on any referenced ftp sites.   8-(

Everything I see on all ftp sites appears to be the B20 release.
Anyone know when/where this update will occur?

Thanks,
-SteveR
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".